rematch - Bug #701
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[User] Search trong ngay khong tra vé két qua
12/13/2024 02:22 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search tim khoang thoi gian trong ngay

0 Két qua hién tai:
Khéng tra vé két qua

0 Két qua mong mudn:
Tra vé két qué publish cé thai gian giao vai thai gian tim kiém

History

#1 - 12/13/2024 02:22 AM - Nguyén Tra
- File 47.mp4 added

#2 - 12/13/2024 04:37 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/13/2024 04:38 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#4 - 12/16/2024 02:44 AM - Duy Nguyen
- Status changed from Open to Feedback

#5 - 12/16/2024 02:44 AM - Duy Nguyen

- Status changed from Feedback to Implemented

#6 - 12/16/2024 02:44 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#7 - 12/16/2024 02:51 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#8 - 12/16/2024 03:58 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
